Vyond は特定のブラウザをサポートしていますか?

はい。Vyond Studio は、Google Chrome、Mozilla Firefox、MicrosoftEdgeをサポートしています。

Microsoft は Edge ブラウザにフォーカスしており、Internet Explorer の将来の開発は行われません。これが、Internet Explorer が Vyond Studio においてサポートされていない理由です。

以前のバージョンは Vyond Studio との互換性を持たない可能性があるため、最新バージョンの Microsoft Edge のみを使用してください。どのブラウザについても、次の理由で最新の状態に保れることをお勧めします。

1) ブラウザには、新たに発見されたセキュリティの脆弱性に対処するためのパッチが常に適用されます。ブラウザを最新の状態に保つことで、保護されます。
2) 当社のプラットフォームは、Chrome、Firefox、Edge の最新のブラウザバージョンで正しく動作することをお約束します。ブラウザのパッチがリリースされると、それに合わせてコードの変更が必要となる場合が多々あります。お使いのブラウザが最新の状態であるにも関わらず、互換性に関する問題を発見された場合は、どうかお知らせください。できるだけ早く対応いたします。ただし、古いブラウザを使用されている場合は、サポートできない場合があります。

Internet Explorer はサポートされていません。Vyond Studio で使用するために Internet Explorer が選択されている場合、別のブラウザーを使用するように求める警告が表示されます。

現時点では Safari はサポートされていません。 ビデオリストページにアクセスすると、別のブラウザを使用するように求める警告が表示されます。

ブラウザ分析を随時見直し、データとフィードバックに基づいて製品ロードマップの更新を行います。ご質問はありますか?support@vyond.comにメールをお送りください。

この記事は役に立ちましたか?
3人中2人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください